.showflags  .flags span {
    padding: 5px 10px;
    font-size: 11px;
    font-weight: 500;
    line-height: 12px;
    text-transform: uppercase;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    background: #ff7070;
    color: #fff;
    letter-spacing: 0.5px;
    position: relative;
    border-radius: 5px;
    width: 120px ;
    text-align: center
}

.sortable-placeholder {
    background-color: #ffe0b3;
    border: 2px dashed #ff9900;
    height: 200px;
    margin-bottom: 1rem;
}


/* Begin verborgen, met opacity en hoogte transitie */
.gi-product-box {
    transition: opacity 0.3s ease, transform 0.3s ease;
    opacity: 1;
    transform: scale(1);
}

/* Verborgen toestand */
.gi-product-box.hidden {
    opacity: 0;
    pointer-events: none;
    transform: scale(0.95); /* optioneel: klein beetje schalen voor mooi effect */
    height: 0;
    margin: 0;
    padding: 0;
    overflow: hidden;
    display: none;

}

.gi-product-box.hide-animating {
    opacity: 0;
    transform: scale(0.95);
    pointer-events: none;
}


/* start filter */
.gi-shop-sidebar .gi-sb-title h3, .gi-shop-sidebar-2 .gi-sb-title h3 {
    display: block !important; /* voor filter description;*/
}
.two-columns {
    display: flex;
    flex-wrap: wrap;
    list-style: none;
    padding: 0;
    margin: 0;
}

.two-columns li {
    width: 50%;
    box-sizing: border-box;
    padding: 5px 10px;
}

.gi-sb-block-content ul {
    padding: 0;
    margin: 0;
}

.gi-sb-block-content ul li {
    margin-bottom: 2px; /* afstand tussen items */
    padding: 0;
    list-style: none !important;
}

.gi-sidebar-block-item {
    padding: 4px 0 !important;
    display: flex !important;
    align-items: center;
    /*gap: 6px;*/
    /*font-size: 14px;*/
    line-height: 1.2;
    margin-bottom: 1px;
    font-size: 13px;
    gap: 4px;
}

/* end filter */

.gi-pro-content {
    display: flex;
    flex-direction: column;
    height: 100%;
    gap: 10px; /* Ruimte tussen elementen */
}


/* Titel */
.gi-pro-title {
    order: 1;
    margin-top: 0;
    margin-bottom: 0;
    max-height: 34px;
    /*height: 30px !important;*/
}

/* Options */
.options {
    order: 2;
    flex-grow: 1; /* Vult de beschikbare ruimte */
    padding-left: 0;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    overflow: hidden;
    /*min-height: 80px; !* Minimum hoogte *!*/

    font-family: "Manrope", sans-serif;
    font-weight: 400;
    letter-spacing: 0.01rem;
    font-size: 1rem;


}


/* Prijs */
.gi-pro-rat-price {
    order: 3;
    margin-top: 0;
}


.options ul {
    list-style-type: disc !important;
    list-style-position: inside;
    padding-left: 10px;
    margin: 0;
    align-self: flex-start;
}

.options ul li {
    list-style-type: disc !important;
    line-height: 1.30 !important;
    color: #777;
}

.option-item {
    font-weight: normal ;
    font-size: 0.85rem;
    color: #333;
    margin-bottom: 6px;
}

.gi-product-inner .gi-pro-content .gi-pro-title a
{
    line-height: 18px !important;
}

.gi-ofr-banners .gi-bnr-body .gi-bnr-detail {
    max-width: 100% !important;
    top: 40%;
}


.gi-checkout-section label {
    margin-bottom: 2px;
    padding-left: 2px;
}

.gi-checkout-section {
    font-size: 14px;
    text-transform: capitalize;
}

.gi-sidebar-wrap {
    /*background-color: whitesmoke;*/
    color: var(--checkline-color2);
    opacity: 1;
}



.gi-sidebar-wrap .gi-sb-title span {
    font-size: 20px;
    font-weight: 600;
    letter-spacing: 0;
    margin-bottom: 0;
    position: relative;
    color:  var(--checkline-color2);
}

.gi-shop-sidebar .gi-sb-title span, .gi-shop-sidebar-2 .gi-sb-title span {
    width: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    position: relative;
    font-family: "Poppins, sans-serif";
    font-size: 17px !important;
    font-weight: 500;
    color: var(--checkline-color2);
}



.gi-shop .gi-pro-list-top .gi-sort-select .gi-select-inner select {
    background:   #f8f8fb; !important;;
}


li.product_variant {
    background-color: #f8f8fb !important;
}


#show_description_variation,  #show_description_variation_info {
    color: var(--checkline-color2);
}

.gi-single-product .gi-single-pro-tab-nav .nav-tabs .nav-link.active {
    color: white  !important; ;
}

.fa-info-circle
{
    color: var(--checkline-color2);
}